/***********************
		 General
***********************/

body {
	background: url('../img/background.jpg') repeat fixed;
	color: #7c5e27;
	font-family: 'Inconsolata', sans-serif;
	font-size: 11pt;
	margin: 0;
	padding-top: 50px;
	text-align: center;
}

a {
	color: #7c5e27;
	text-decoration: none;
}

a:hover {
	color: #333;
	text-decoration: underline;
}

p {
	margin-bottom: 20px;
}

@font-face {
    font-family: 'eighty_proofregular';
    src: url('../fonts/eightyproof.eot');
    src: url('../fonts/eightyproof.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eightyproof.woff') format('woff'),
         url('../fonts/eightyproof.ttf') format('truetype'),
         url('../fonts/eightyproof.svg#eighty_proofregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.icon-lg, .icon-md, .icon-sm {
	display: inline-block;
	font-family: "eighty_proofregular";
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
}

.icon-lg {
	height: 60px;
	font-size: 150px;
	line-height: 30px;
	width: 100px;
}

.icon-md {
	height: 32px;
	font-size: 50px;
	line-height: 25px;
	width: 35px;
}

.icon-sm {
	height: 15px;
	font-size: 30px;
	line-height: 20px;
	width: 25px;
}

.twitter-icon:before {
	content: "\e001";
}

.facebook-icon:before {
	content: "\e002";
}

.instagram-icon:before {
	content: "\e003";
}

.functions-icon:before {
	content: "\e004";
}

.food-icon:before {
	content: "\e005";
}

.drinks-icon:before {
	content: "\e006";
}

.section-eighty {
	margin-top: 80px;
	margin-bottom: 80px;
}

.section-intro {
	float: none;
	margin: 0 auto;
	margin-bottom: 15px;
}

.btn-eightyproof {
	background: none;
	border: 1px solid #7c5e27;
	border-radius: 0;
	font-size: 12pt;
}

.btn-eightyproof:hover {
	background: #FFF;
}

/***********************
		 Header
***********************/

.logged-in .navbar-fixed-top {
	top: 32px !important;
}

.navbar .navbar-nav {
	display: inline-block;
	float: none;
}
 
.navbar .navbar-collapse {
	text-align: center;
}

.navbar {
	font-size: 13pt;
	padding-top: 7px;
	text-transform: uppercase;
}

#intro {
	margin-top: 30px;
	margin-bottom: 30px;
}

/***********************
		 What's On
***********************/

#events .carousel-control.right, #events .carousel-control.left {
	background: none;
}

#events .carousel-control {
	color: #7c5e27;
	font-size: 40px;
	text-shadow: none;
	top: -60px;
}

#events .carousel-control:hover, #events .carousel-control:focus {
	color: #000;
}

.carousel-indicators {
	position: relative;
	bottom: -20px;
	margin-left: -50%;
	width: 100%;
}

.carousel-indicators li {
	background: none;
	border: 1px solid #7c5e27;
	border-radius: 0;
	font-size: 12pt;
	padding: 6px 15px;
	text-indent: 0;
	text-transform: uppercase;
	width: auto;
	height: auto;
}

.carousel-indicators .active {
	background: #FFF;
	font-weight: bold;
	text-decoration: underline;
	height: auto;
	width: auto;
}

.carousel-indicators .today:before {
	content: "Today" !important;
}

.carousel-indicators .Tomorrow:before {
	content: "Tomorrow";
}

.carousel-indicators .Monday:before {
	content: "Monday";
}

.carousel-indicators .Tuesday:before {
	content: "Tuesday";
}

.carousel-indicators .Wednesday:before {
	content: "Wednesday";
}

.carousel-indicators .Thursday:before {
	content: "Thursday";
}

.carousel-indicators .Friday:before {
	content: "Friday";
}

.carousel-indicators .Saturday:before {
	content: "Saturday";
}

.carousel-indicators .Sunday:before {
	content: "Welcome to 80 Proof";
}

/***********************
		 Gallery
***********************/

#gallery-carousel {
	max-height: 500px;
	overflow: hidden;
}

#gallery .carousel-control {
	background: none;
	font-size: 18pt;
	top: 50%;
}

/***********************
		 Footer
***********************/

#footer {
	text-align: left;
}

.panel, .panel-heading, .panel-title, .panel-body {
	background: none !important;
	border-color: #dbd2c5;
	border-radius: 0;
	color: #7c5e27;
}

/***********************
		 Forms
***********************/

.inline-collapse {
	cursor: pointer;
	text-decoration: underline;
}

.form-eightyproof {
	margin-top: 50px;
}

.gfield_label {
	font-weight: normal;
	text-transform: uppercase;
}

.gfield {
	margin-bottom: 20px !important;
}

.gform_wrapper ul {
  padding-left: 0;
  list-style: none; }

.gform_wrapper li {
  margin-bottom: 15px; }

.gform_wrapper form {
  margin-bottom: 0; }

.gform_wrapper .gfield_required {
  padding-left: 1px;
  color: #b94a48; }

.ginput_container input, .ginput_container select, .ginput_container textarea {
  width: 100%;
  height: 34px;
  padding: 6px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555;
  vertical-align: middle;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; }

.ginput_container input:-moz-placeholder, .ginput_container select:-moz-placeholder, .ginput_container textarea:-moz-placeholder {
  color: #999; }

.ginput_container input::-moz-placeholder, .ginput_container select::-moz-placeholder, .ginput_container textarea::-moz-placeholder {
  color: #999; }

.ginput_container input:-ms-input-placeholder, .ginput_container select:-ms-input-placeholder, .ginput_container textarea:-ms-input-placeholder {
  color: #999; }

.ginput_container input::-webkit-input-placeholder, .ginput_container select::-webkit-input-placeholder, .ginput_container textarea::-webkit-input-placeholder {
  color: #999; }

.ginput_container input:focus, .ginput_container select:focus, .ginput_container textarea:focus {
  border-color: #7c5e27;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(120, 93, 45, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(120, 93, 45, 0.6); }

.ginput_container input[disabled], .ginput_container select[disabled], .ginput_container textarea[disabled], .ginput_container input[readonly], .ginput_container select[readonly], .ginput_container textarea[readonly], fieldset[disabled] .ginput_container input, fieldset[disabled] .ginput_container select, fieldset[disabled] .ginput_container textarea {
  cursor: not-allowed;
  background-color: #eee; }

textarea.ginput_container input, textarea.ginput_container select, textarea.ginput_container textarea {
  height: auto; }

.ginput_container textarea {
  height: auto; }

.gform_button {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid #7c5e27;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  color: #fff;
  background-color: #7c5e27;
  text-transform: uppercase;
}

.gform_button:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px; }

.gform_button:hover, .gform_button:focus {
  color: #333;
  text-decoration: none; }

.gform_button:active, .gform_button.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }

.gform_button.disabled, .gform_button[disabled], fieldset[disabled] .gform_button {
  cursor: not-allowed;
  pointer-events: none;
  opacity: .65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none; }

.gform_button:hover, .gform_button:focus, .gform_button:active, .gform_button.active, .open .dropdown-toggle.gform_button {
  color: #fff;
  background-color: #000000;
  border: 1px solid #000000;
}

.gform_button:active, .gform_button.active, .open .dropdown-toggle.gform_button {
  background-image: none; }

.gform_button.disabled, .gform_button[disabled], fieldset[disabled] .gform_button, .gform_button.disabled:hover, .gform_button[disabled]:hover, fieldset[disabled] .gform_button:hover, .gform_button.disabled:focus, .gform_button[disabled]:focus, fieldset[disabled] .gform_button:focus, .gform_button.disabled:active, .gform_button[disabled]:active, fieldset[disabled] .gform_button:active, .gform_button.disabled.active, .gform_button[disabled].active, fieldset[disabled] .gform_button.active {
  background-color: #428bca;
  border-color: #357ebd; }

.gform_wrapper .gfield_error .gfield_label {
  color: #b94a48; }

.gform_wrapper .gfield_error input, .gform_wrapper .gfield_error select, .gform_wrapper .gfield_error textarea {
  border-color: #eed3d7;
  background-color: #f2dede;
  color: #b94a48; }

.gform_wrapper .gfield_error input:focus, .gform_wrapper .gfield_error select:focus, .gform_wrapper .gfield_error textarea:focus {
  border-color: #b94a48;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(185, 74, 72, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(185, 74, 72, 0.6); }

.validation_error {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48; }

.validation_error h4 {
  margin-top: 0;
  color: inherit; }

.validation_error .alert-link {
  font-weight: bold; }

.validation_error>p, .validation_error>ul {
  margin-bottom: 0; }

.validation_error>p+p {
  margin-top: 5px; }

.validation_error hr {
  border-top-color: #e6c1c7; }

.validation_error .alert-link {
  color: #953b39; }

#gforms_confirmation_message {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid #d6e9c6;
  border-radius: 4px;
  color: #3c763d;
  background-color: #dff0d8;
  font-weight: bold;
}

#gforms_confirmation_message h4 {
  margin-top: 0;
  color: inherit; }

#gforms_confirmation_message .alert-link {
  font-weight: bold; }

#gforms_confirmation_message>p, #gforms_confirmation_message>ul {
  margin-bottom: 0; }

#gforms_confirmation_message>p+p {
  margin-top: 5px; }

.gallery-row {
  padding: 15px 0; }

.aligncenter {
  display: block;
  margin: 0 auto; }

.alignleft {
  float: left; }

.alignright {
  float: right; }

figure.alignnone {
  margin-left: 0;
  margin-right: 0; }
  
.ginput_left, .ginput_right, .ginput_full {
	min-height: 43px;
	display: block;
	overflow: hidden;
}

.ginput_left {
	width: 50%;
	float: left;
}

.ginput_right {
	width: 49%;
	float: right;
}

.gform_wrapper .ginput_complex label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_year label, .gform_wrapper .instruction {
	font-size: 9pt;
	color: #666666;
	margin: 5px 0 20px 0;
}

.gform_wrapper .top_label li.gfield.gf_left_half {
	float: left;
	clear: left !important;
	margin: 0 0 8px 0;
	width: 50%;
}

.gform_wrapper .top_label li.gfield.gf_right_half {
	float: right;
	clear: right !important;
	margin: 0 0 8px 0;
	width: 49%;
}

.gform_wrapper .gfield_checkbox li input[type="checkbox"], .gform_wrapper .gfield_radio li input[type="radio"], .gform_wrapper .gfield_checkbox li input {
	float: left;
	width: auto;
	height: auto;
	margin-top: 5px;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
	display: block;
	margin: 0 0 0 24px;
	padding: 0;
	width: auto;
	line-height: 1.5;
	vertical-align: top;
}

.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password] {
	font-size: inherit !important;
	padding: 6px !important;
}

.ot-title wide {
	display: none;
}

.ot-dtp-picker.wide {
	margin: 0 auto;
}
